﻿

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


html body{
    background-color:#00824e;
    position:relative;
    width:100%;
    max-height:1200px;
    overflow-x:hidden;
}

#splash{
    background:#ffffff;  
}

#splash img {
    width:100%;
}

.left{
    float:left;
    width:50%;
}
.right{
    float:right;width:50%;
}
#form input[type="text"] ,#form select{
    width:60%;
    height: 30px;
    padding:5px;
    margin-bottom:0px;
}

.has-error{
    height:15px;
    visibility:hidden;
    color:#073746;
    font-weight:bold;
}
#form h2 a{
    color:#ffffff;
    text-decoration:underline;
}
#form label.checkboxLabel{
    line-height:10pt;
    width:100%;
    font-size:10pt;
}

#form label.checkboxLabel a {
    color:#ffffff;
    text-decoration:underline;
}

#form #button:hover {
    opacity:0.8;
}
#form #button{
    width:150px;
    height:40px;
    float:right;
    margin-right:12%;
    display:block;
    background:url('/Content/images/button.png') no-repeat;
    background-size:100% 100%;
    border:none;
    text-indent:-999999px;
}

#orHeading{
    text-align:left;
    margin:0;
    font-size:18px;
    padding-top:0px;
    padding-bottom:10px;
    margin-left:28%;
    font-weight:bold;
}

footer{
    padding-top:5%;
    display:block;
    clear:both;
}

#footerLinks {
margin-left:0;
padding:0;
}
#footerLinks li{
    list-style:none;
    display:block;
    float:left;
    margin-left:0;
    margin-right:5px;
    font-weight:bold;
    color:#ffffff;
    border-right:solid 2px #ffffff;
    padding-right:5px;
}

#footerLinks li:last-child {
    border-right:none;
}
#footerLinks li a {
    color:#ffffff;
    font-weight:500;
}

/***Mobile***/
@media screen and (max-width:920px){


#form h4{
    font-size:12px !important;
}


html body{
    background-color:#008f5b;
    position:relative;
    width:100%;
   max-height:none;
    overflow:auto;
}
    

#form #button{
    width:100%;
    height:60px;    
    display:block;
    margin:auto;    
    background:url('/Content/images/button.png') no-repeat;
    background-size:100% 100%;
    border:none;
    text-indent:-999999px;
}

#orHeading{
    text-align:left;
    margin:0;
    font-size:18px;
    padding-top:10px;
    padding-bottom:10px;
    margin-left:0%;
    font-weight:bold;
}

#form{
    /* background:url('/Content/images/footerTopMobile.jpg') no-repeat; */
    /* background-position:top; */
   
    width:100%;
    /* position:relative; */
    /* top:-64px; */
    /* padding-top:64px; */
    background-color:none;
    border-top: solid 4px white;
}

    #splash img {
        content:url(/Content/images/headermobile.jpg)
    }

    .left,.right{
    float:none;
    width:100%;
}

#form label {
    width: 100%;
    display: block;
    float: left;
    clear: left;
    vertical-align:middle;
    line-height:30px;
    font-size:24px;
    padding-left:0%;
}

#form input[type="text"] ,#form select{
    width:100%;
    height: 25px;
    padding:5px;
    /*margin-bottom:15px;*/
}

#form form{
    display:block;
    margin:auto;
    width:100%;
    padding-top:2%;
    color:#ffffff;
    padding-left:5%;
    padding-right:5%;
}


}
@media screen and (min-width:451px) and (max-width:720px){

    

#form{
    /* background:url('/Content/images/footerTopTablet.jpg') no-repeat; */
    background-position:top;
   
    width:100%;
    position:relative;
    /* top:-104px; */
    background-color:none;
}

#splash img {
        content:url(/Content/images/headertablet.jpg)
    }
 #form label {
    width: 100%;
    display: block;
    float: left;
    clear: left;
    vertical-align:middle;
    line-height:30px;
    font-size:18px;
    
    padding-left:0%;
}
}

@media screen and (min-width:450px) and (max-width:919px){
html #form {
  /* background: url('/Content/images/footertoptablet.jpg') no-repeat; */
  /* background-position: top; */
  width: 100%;
  /* position: relative; */
  /* top: -65px; */
  /* background-size: 100% 7%; */
  background-color: none;
  border-top: solid 8px white;
}
}

@media screen and (min-width:720px) and (max-width:919px){
 html  body #form {
  /* background: url('/Content/images/footertoptablet.jpg') no-repeat; */
  /* background-position: top; */
  width: 100%;
  /* position: relative; */
  /* top: -105px; */
  /* background-size: 100% 10%; */
  background-color: none;
}
}

@media screen and (min-width:721px) and (max-width:1280px){
    

#form{
    /* background:url('/Content/images/footerTop.jpg') no-repeat; */
    /* background-position:top; */
   
    width: 100%;
    /* position:relative; */
    /* top:-184px; */
    background-color:none;
   border-top: solid 6px white;
}

 #splash img {
        content:url(/Content/images/header.jpg)
    }

 #form label {
    width: 28%;
    display: block;
    float: left;
    clear: left;
    vertical-align:middle;
    line-height:30px;
    font-size: 18px;
    /* padding-left:5%; */
}

#form form{
    display:block;
    margin:auto;
    width: 80%;
    /* padding-top: 18%; */
    color:#ffffff;
    padding-left:5%;
    padding-right:5%;
    /* border-top: solid 8px white; */
}


}

@media screen and (min-width:1281px){
    

#form{
    /* background:url('/Content/images/footerTopBig.jpg') no-repeat; */
    background-position:top;
    
    width:100%;
    position:relative;
    /* top:-287px; */
    /* padding-top:287px; */
    border-top: solid 8px white;
    background-color:none;
}
 #splash img {
        content:url(/Content/images/headerBig.jpg)
    }

 #form label {
    width: 40%;
    display: block;
    float: left;
    clear: left;
    vertical-align:middle;
    line-height:30px;
    font-size:24px;
    padding-left:5%;
}

    #form h4 {
    padding-left:2.5%;
    }
    #form p{
        padding-left:5%;
    }
    #orHeading {
    margin-left:40%;
    }
#form form{
    display:block;
    margin:auto;
    width:100%;
    padding-top:1%;
    color:#ffffff;
    padding-left:5%;
    padding-right:5%;
}

#form #button{
    width:150px;
    height:60px;
    float:right;
    margin-right:0%;
    display:block;
    background:url('/Content/images/button.png') no-repeat;
    background-size:100% 100%;
    border:none;
    text-indent:-999999px;
}
footer {
  padding-top: 1%;
  padding-left: 2.5%;
  padding-bottom:20px;
  display: block;
  clear: both;
}
}

